Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24

Zyxel GS1900-24-EU0101F Switch
SKU: GS1900-24-EU0101F

Zyxel GS1900-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel GS1900-24-EU0101F Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
No
Durata del protocollo ad albero
Sì
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Indicatori LED di comunicazione
Sì
Connessione di alimentazione
Intervallo MTBF
432673 Ore
Algoritmo di sicurezza supportato
802.1x RADIUS, SSL/TLS
Supporto SSH/SSL
Sì
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 95%
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Supporto per frame Jumbo
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Volume di elaborazione
Capacità di transito di routing
Capacità di routing/commutazione
52 Gbit/s
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Profondità dell'imballaggio
217 mm
Larghezza dell'imballaggio
561 mm
Altezza dell'imballaggio
82 mm
Peso del pacco
2,85 kg
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1900-24
GTIN EAN UPC
4718937571987
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
GS1900-24
Serie prodotto
Mercati venduti
NL, CZ, DE, ES, FR, HU, SE, IT, AT, BE, GB, DK, CH, NO, UA, PL, US, WW, PT, GR, LU, RU, FI, BG, AF, AM, SK, CY, EE
Data di aggiunta al sistema
2014-03-01
Data di produzione
Codice prodotto
GS1900-24-EU0101F
Dissipazione del calore
55 BTU/s
Ingresso console
RJ-45
Supporto MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Supporto multicast
Sì
Registro eventi di sistema
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Protocolli di gestione
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-24-EU0101F Switch